#main-content { position: relative; }
#filterBar { float: right; }
#filterBar select { padding: 4px; margin-top: 3px; }

.widget.modCustom p img { margin: 0 auto; }

div.calendar-calendar { }
div.calendar-calendar table { margin: 0 auto; width: 100%; width: 99.9%\0; border-spacing: 0px; border-collapse: collapse; }
div.calendar-calendar tr { padding: 0; margin: 0; }
div.calendar-calendar + table { margin: 5px auto 15px; }
div.calendar-calendar th, div.calendar-calendar td { font-size: 12px; line-height: 16px; }
div.calendar-calendar th { font-weight: bold; margin: 0 auto; padding: 5px; border-bottom: 1px solid #eee; }
div.calendar-calendar td { padding: 5px; text-align: center; border: none; }
div.calendar-calendar td.mini { }
div.calendar-calendar td.mini a { font-weight: bold; text-decoration: underline !important; display: block; padding: 5px; margin: -5px; }
div.calendar-calendar td.mini a:hover { text-decoration: none !important; }
div.calendar-calendar td.sat, div.calendar-calendar td.sun { }
div.calendar-calendar td.mini.sat, div.calendar-calendar td.mini.sun { }
div.calendar-calendar td.today { background: #fffee6; }
div.calendar-calendar td.days { background: none; font-weight: bold; }

.hovertip_wrap0 { display: none; }
.hovertip { position: relative; display: none; width: 375px; color: #202020; background: #d3cdc3; z-index: 100; padding: 10px; border: 1px solid #999; margin: 10px 5px; font-size: 12px; line-height: 18px; }
.hovertip h1 { color: #4b3b19; font-size: 16px; line-height: 20px; font-weight: bold; margin: 0 0 10px; z-index: 10; }
.hovertip p { margin-bottom: 10px; z-index: 10; }
.hovertip_target { display: block; }

div.galleryListing { border-bottom: 1px solid #c9c9c9; padding: 0 0 15px 5px; margin: 0 0 15px; }
div.galleryListing .galleryImage { margin: 0 0 15px; }
div.galleryListing h4 { margin-bottom: 8px; font-weight: bold; font-size: 14px; line-height: 18px; }
div.galleryListing p { padding: 0; margin: 0 0 15px 0; line-height: 18px; }
div.galleryListing p > a { display: block; margin-top: 8px; }
div.galleryDetail { }
div.galleryDetail h4 { margin-bottom: 8px; font-size: 14px; line-height: 18px; }
div.galleryDetail h5 { margin-bottom: 15px; font-size: 13px; line-height: 18px; }
div.galleryDetail .galleryImage { float: left; max-width: 200px; margin: 0 15px 15px 0; }
#gallerySlideShow #imageStatus { font-size: 13px; }
#gallerySlideShow table { width: 100%; width: 99.9%\0; }
#gallerySlideShow #slideNav { float: right; width: 130px; }
#gallerySlideShow #slideNav a { float: left; margin-left: -1px; }
#gallerySlideShow .galleryPhoto { }

/* Store */
div.prodCatagories { }
div.prodCategories p { width: 180px; float: left; margin: 0 20px 35px 0; padding: 0; text-align: center; }
div.prodCategories p img { display: block; margin: auto; padding: 0 0 10px; max-width: 180px; width: auto; height: 154px; }
div.prodCategories a { padding: 12px 0 8px; font-size: 14px; }
div.prodCategories a:hover { }
div.prodListing { border-bottom: 1px solid #c9c9c9; padding: 0 0 15px 125px; margin: 0 0 15px; position: relative; min-height: 100px; }
div.prodListing .prodImage { position: absolute; top: 0; left: 0; padding: 0; margin: 0; width: 125px; }
div.prodListing .prodImage a { font-size: 11px; margin: 10px 0 0; }
div.prodListing p { padding: 0 5px 0 0; margin: 0 0 8px; }
div.prodListing p.prodPrice { margin-top: 8px; }
div.prodListing p.prodPrice span { font-size: 13px; font-weight: bold; padding-left: 4px; }
div.prodListing a.prodDetailLink { display: block; margin: 8px 0; }
div.prodListing p.shopActions .button { margin-bottom: 0; }
div.prodListing.emptyPhoto { padding-left: 5px; }
div.prodListing.emptyPhoto .prodImage { display: none; }
div.prodDetail { }
div.prodDetail h4 { font-size: 13px; }
div.prodDetail .prodImage { float: left; padding: 0; }
div.prodDetail img { margin: 0 0 15px; padding: 0; max-width: 600px; }
div.prodDetail p.prodPrice span {font-size: 13px; font-weight: bold; padding-left: 4px; }

/* Lightbox */
#lightbox { position: absolute; left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0; }
#lightbox a img { border: none; }
#outerImageContainer { position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }
#imageContainer { padding: 10px; }
#loading { position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav { left: 0; }
#hoverNav a { outline: none; }
#prevLink, #nextLink { width: 49%; height: 100%; background: transparent url(/images/blank.gif) no-repeat; display: block; }
#prevLink { left: 0; float: left; }
#nextLink { right: 0; float: right; }
#prevLink:hover, #prevLink:visited:hover { background: url(/css/lightbox/images/prev.gif) left 50% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/css/lightbox/images/next.gif) right 50% no-repeat; }
#nextLinkText, #prevLinkText { color: #FF9834; font-weight: bold; text-decoration: none; }
#nextLinkText { padding-left: 20px; }
#prevLinkText { padding-right: 20px; }
.ontop #imageData { padding-top: 5px; }
#imageDataContainer { font-size: 11px; line-height: 16px; background-color: #fff; margin: 0 auto; -webkit-border-radius: 0 0 5px 5px; -moz-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
#imageData { padding:0 10px; }
#imageData #imageDetails { width: 70%; float: left; text-align: left; }
#imageData #caption { font-weight: bold;    }
#imageData #numberDisplay { display: block; clear: left; padding-bottom: 1.0em; }
#imageData #bottomNavClose { width: 66px; float: right;  padding-bottom: 0.7em; }
#imageData #helpDisplay { clear: left; float: left; display: block; }
#overlay { position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; filter:alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; display: none; }

/* Hours */
#time { background: url(images/clock_face.png) no-repeat center 35px; padding: 0; margin: 0; }
#time table { width: 180px; margin: 10px auto; border: 0; background: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
#time table tr { background: transparent; }
#time table tr td { padding: 0; margin: 0; border: none; vertical-align: middle; white-space: nowrap; }
#time p.digits { width: 60px; font-size: 22px; line-height: 40px; text-align: right; margin: 0; padding: 0 5px; }
#time p.date { width: 100px; font-size: 12px; line-height: 16px; text-align: left; margin: 0; padding: 0 5px; }
#time p { margin-bottom: 8px; }
#time p.open, .side-column p.closed { }
#time p.open { color: #139c10; }
#time p.closed { color: #cc3300; }
#time p.smallhours, #time p.smallhours a { }
.weeklyHours { list-style: none; margin: 0; padding: 0; }
.weeklyHours .weekday { display: block; font-weight: bold; font-size: 16px; margin: 0; padding: 10px 0 0; }
.weeklyHours li { display: inline; margin: 0 0 0 10px; padding: 0; }


/* Videos */
.videoDetail embed { width: 640px; height: 360px; }
.modVideo embed { width: 280px; height: 157px; }
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.videoDetail embed { width: 508px; height: 311px; }
	.modVideo embed { width: 220px; height: 123px; }
}
@media only screen and (max-width: 767px) {
	.videoDetail embed { width: 560px; height: 286px; }
	.modVideo embed { width: 280px; }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.videoDetail embed, modVideo embed { width: 420px; height: 236px; }
}
@media only screen and (max-width: 479px) {
	.videoDetail embed, .modVideo embed { width: 300px; height: 168px; }
}

.faq dt { margin: 0 0 0 -10px; }
.faq dt em { float: left; }
.faq dt div { display: block; margin: 0 0 0 48px; padding: 12px 0 0; font-size: 14px; line-height: 22px; font-weight: bold; color: #333; }
.faq dd { margin: 0 0 18px 40px; }

.contact-header { line-height: 20px; }
.contact-form { margin-top: 20px; }
.contact-form .f_cap { border: 1px solid #c0c0c0; margin: 0 5px 5px 0; float: left; width: 244px; height: 90px; }
.contact-form .f_cap_reload { display: block; float: left; margin: 60px 0 0 10px; }

#members table { width: 100%; padding: 0; margin: 0; }
#members table.search { width: 100%; }
#members table.profile { width: 100%; padding: 0; margin: 0; }

#members {
	margin-bottom: 20px;
}

#members .search-wrapper {
	border-bottom: #cdcdcd 1px solid;
	padding-bottom: 5px;
}
#members .pagination {
	margin-top: 10px;
}

#members table, #members form, #members h3 {
	border: 0;
	margin: 0;
	padding: 0;
}

#members .title {
	margin-bottom: 5px;
}

#members .button-row .button {
	margin: 0 0 10px;
	padding: 5px 10px;
}

#members #member_search {
	margin-bottom: 6px;
	background-position: 10px 54%;
}

#members ul.browse {
	list-style: disc inside;
	margin: 5px 0 10px 10px;
	padding: 0;
}

#members ul.browse li {
}

#members .statusField {
    margin: 5px 20px;
	font-weight: bold;
}

#members .subtitle {
	padding: 5px;
	margin-bottom: 5px;
}

#members .categories {
	background-color: #efefef;
	padding: 0;
	margin: 0;
	position: relative;
	top: -5px;
	border-width: 1px 0;
	border-style: solid;
	border-color: #cdcdcd;
}

#members .categories ul {
	padding: 5px 9px;
	list-style: none;
	float: left;
}

#members .categories li {
	float: left;
	padding: 0 3px;
	text-align: center;
}

#members .categories li.empty {
	color: #afafaf;
}

#members .categories .showall {
	float: right;
	padding: 5px 9px;
	line-height: 18px;
}

#members td.results {
	padding: 5px 10px;
	border-style: solid;
	border-width: 1px 0;
	border-color: #cdcdcd;
	background-color: #efefef;
}

#members td.results.bottom {
	border-top: none;
}

#members td.results .results {
	float: left;
	text-align: left;
	width: 270px;
	padding: 1px 0 0 0;
	line-height: 24px;
}

#members td.results .pages {
	text-align: right;
	float: right;
	width: 198px;
}

#members td.results ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 24px;
}

#members td.results ul li {
	display: inline;
	margin: 0;
	padding: 0 2px;
}

#members td.results ul li.pagesPrevious, #members td.results ul li.pagesNext {
	display: inline;
    margin: 0px;
    padding: 0px;
}

#members td.results ul li.pagesCur {
	font-weight: bold;
}

#members td.featuredtitle, #members td.listtitle {
	padding: 5px 0 1px;
	border-style: solid;
	border-width: 0 0 1px;
	border-color: #cdcdcd;
	background-color: #dedede;
}

#members td.featured {
	background-color: #f7f3e2;
}

#members td.enhanced {
	background-color: #f7f3e2;
}

#members td.listing {
	padding: 5px;
	border-width: 0 0 1px;
	border-style: solid;
	border-color: #cdcdcd;
}

#members td.listing h4 {
	font-weight: bold;
	padding: 0 0 2px 0;
	margin: 0;
}

#members td.featured h4, #members td.enhanced h4 {
	padding: 2px 0;
	/*padding-left: 16px;*/
	/*background: url(i/arrow_wht_rt.png) 0 2px no-repeat;*/
}

#members .categoryResults {
	position: relative;
	top: -20px;
}

#members .categoryListing h4 {
	font-weight: bold;
	border-style: solid;
	border-width: 0 0 1px;
	border-color: #cdcdcd;
	padding: 20px 2px 2px 2px;
	margin: 0;
}

#members .categoryListing h4 a {
}

#members .categoryList {
	padding: 2px 4px;
}

#members .categoryList .count {
}

#members .categoryList ul {
	margin: 3px 0 2px 8px;
	padding: 0;
}

#members .categoryList ul li {
	display: block;
	background: url(i/arrow_wht_rt_sm.png) 0 4px no-repeat;
	padding-left: 14px;
}

#members .categoryList ul li a {
}

#members .categoryList ul li a:hover {
}

#members .categoryList a:visited {
}

@media only screen and (max-width: 767px) {
	#members td.results .pages, #members .categories .showall {
		text-align: left;
		float: left;
	}

	#filterBar {
		float: none;
		margin: 0 0 15px;
	}
	#filterBar select {
		width: 100%;
	}
}

.gallery-carousel {
  margin: 0 0 60px;
  background: #ffffff;
  border: 4px solid #ffffff;
  position: relative;
  zoom: 1;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: '' 0 1px 4px rgba(0, 0, 0, 0.2);
}
.gallery-carousel .slides {
  list-style: none;
  zoom: 1;
}
.gallery-carousel .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
  margin-right: 6px;
}
.gallery-carousel .slides li img {
  width: 100%;
  display: block;
}
.gallery-carousel .flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}
.gallery-carousel .flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
}
.gallery-carousel .flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.gallery-carousel .flex-control-paging li a:hover {
  background-color: #333;
}
.gallery-carousel .flex-control-paging li a.flex-active {
  background-color: #f54325;
  cursor: default;
}
.gallery-carousel .flex-direction-nav li > a {
  opacity: 0;
  /*background-color: rgba(0, 0, 0, 0.4);*/
  background-color:#000;
  width: 40px;
  height: 40px;
  line-height: 40px;
}
.gallery-carousel .flex-direction-nav .flex-prev {
  left: -50px;
}
.gallery-carousel .flex-direction-nav .flex-next {
  right: -50px;
}
.gallery-carousel:hover .flex-direction-nav li > a {
  opacity: 0.7;
}
.gallery-carousel:hover .flex-direction-nav li > a:hover {
  cursor: pointer;
  background-color: #f54325;
  opacity: 1;
}
.gallery-carousel:hover .flex-direction-nav .flex-prev {
  left: 10px;
}
.gallery-carousel:hover .flex-direction-nav .flex-next {
  right: 10px;
}
